

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 02:28:13 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1AISAVC021801	for <[email-masked]>;
Mon, 11 Feb 2008 02:28:11 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4620152pyb.16 for
<[email-masked]>; Sun, 10 Feb 2008 10:27:59 -0800 (PST)
Received: by 10.142.113.17 with SMTP id l17mr7974675wfc.188.1202668079005; Sun,
10 Feb 2008 10:27:59 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs50124wfo; Sun,
10 Feb 2008 10:27:58 -0800 (PST)
Received: by 10.64.193.2 with SMTP id q2mr29974151qbf.51.1202668077547; Sun,
10 Feb 2008 10:27:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si13690281qba.20.2008.02.10.10.27.55; Sun,
10 Feb 2008 10:27:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZIf009237; Sun,
10 Feb 2008 12:27:24 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14776070 for [email-masked]; Sun,
10 Feb 2008 12:27:24 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AIRODt009850 for
<[email-masked]>; Sun, 10 Feb 2008 12:27:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AIRHxI010512 for
<[email-masked]>; Sun, 10 Feb 2008 12:27:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1AIRHo5014399 for
<[email-masked]>; Sun, 10 Feb 2008 12:27:17 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1AIRH5Z014398 for [email-masked]; Sun, 10 Feb 2008 12:27:17 -0600
Date: Sun, 10 Feb 2008 12:27:17 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100051
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

224
ATHW40 PHFO 101827
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SUN FEB 10 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 10 2008

AN UPPER LEVEL TROUGH AND LOW CONTINUE TO MOVE SLOWLY EASTWARD...
AWAY FROM THE MAIN HAWAIIAN ISLANDS...ALLOWING AN INCREASINGLY
STABLE TRADE WIND REGIME TO BECOME ESTABLISHED OVER THE STATE.

THE UPPER TROUGH IS CENTERED 225 MILES EAST OF THE BIG ISLAND AND
RUNS FROM 29N 140W...TO 20N 151W...TO AN UPPER LOW CENTERED AT 11N
153W ABOUT 575 MILES SOUTH SOUTHEAST OF THE BIG ISLAND. THE UPPER
LOW IS MOVING TO THE EAST AROUND 10 MPH AND CONTINUES TO TRIGGER
ISOLATED THUNDERSTORMS WITH TOPS TO 49 KFT 500 MILES EAST OF THE
CENTER. THE UPPER LOW AND UPPER TROUGH ARE ALSO GENERATING A SHIELD
OF BROKEN HIGH CLOUDS SOUTH OF A LINE THROUGH 25N 140W...17N 156W...
AND 10N 153W. AS THESE FEATURES MOVE EASTWARD...INCREASINGLY STABLE
RIDGING ALOFT IS BECOMING ESTABLISHED OVER THE STATE.

LOW CLOUD COVER IS LIMITED TO WINDWARD EXPOSURES OF THE MAIN
HAWAIIAN ISLANDS THIS MORNING WHILE LEEWARD AREAS ARE MOSTLY CLEAR.
CLOUD COVER IS GREATEST OVER WINDWARD BIG ISLAND WATERS...WHERE
SCATTERED TO LOCALLY BROKEN LOW CLOUDS ARE TRAVELLING FROM THE EAST
AT SLIGHTLY MORE THAN 20 MPH. CLOUD COVERAGE DECREASES ACROSS THE
WINDWARD WATERS OF THE SMALLER ISLANDS...WHERE LOW CLOUD MOTIONS
VEER OUT OF THE EAST SOUTHEAST AT 20 TO 25 MPH.

THE EAST SOUTHEASTERLY CLOUD MOTIONS ACROSS THE NORTHERN END OF THE
MAIN HAWAIIAN ISLANDS IS DUE TO PROXIMITY OF THE SUBTROPICAL
RIDGE...WHICH SITS ABOUT 375 MILES NORTH OF KAUAI. THE RIDGE IS
DEPRESSED SOUTH OF ITS USUAL POSITION BY A FRONT PASSING OVER
MIDWAY ATOLL ABOUT 1000 MILES NORTHWEST OF KAUAI. THE FRONT IS
COMPRISED OF A 175 MILE-WIDE BAND OF BROKEN LAYERED CLOUDS CENTERED
ALONG 30N 168W AND 26N 174W...CONTINUING AS A BAND OF BROKEN CUMULUS
CLOUDS TO 24N 180. THE FRONT IS ADVANCING TO THE EAST AT 30 MPH.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.